# README.rst

# Stock Picking Import Serial Numbers

This module extends the functionality of stock module to allow import serial numbers from an excel file.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To configure this module, you need to:

1. Go to a Inventory > Configuration > Settings.
2. Choose the product field which yo want to search products.
3. Choose the file column index where product reference is stored.
4. Choose the file column index where serial number reference is stored.

## Usage

To use this module you need to:

1. Go to Inventory > Incoming and create one.
2. Click on button “Import S/N”.
3. Select an excel file.
4. Click on import button.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Tecnativa:

  > - Carlos Dauden
  > - Sergio Teruel
  > - Carolina Fernandez
  > - Víctor Martínez

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.